<%@page contentType="text/html; charset=utf-8"%>
<%@page import="org.acts.common.*" %>
<%@page import="org.acts.common.html.*" %>
<%@page import="org.acts.member.*" %>
<%@include file="../include/check_login.jsp" %>

<%@include file="../include/header.jsp" %>
<%msbean.setCur_menu_node(MenuItem.MEMBER__PASSWORD);%>
<script type="text/javascript">
function toSubmit(){ 
    var f=document.stdform;
    if(f.password.value==""){
        alert("請輸入新密碼");
        return false;
    }
    if(f.password.value!=f.re_password.value){
        alert("新密碼和確認新密碼不相同");
        return false;
    }
    opSubmit("member.MemberModuleAction.password.update");
}
</script>
<%@include file="../include/body.jsp" %>
<%
Member member=new Member(msbean.getMember_seq());

HtmlTable t=new HtmlTable(new int[]{950});
t.addTitleCell(0,0,msbean.getCur_menu_node().getName());
t.toHtml(out);

t=new HtmlTable(new int[]{125,825});
t.addDescCell(0,0,"新密碼");
t.addDescCell(0,1,"確認新密碼");

String passwordTB="<input type=password name=password size=40>";
String re_passwordTB="<input type=password name=re_password size=40>";

t.addLCell(1,0,passwordTB);
t.addLCell(1,1,re_passwordTB);

t.toHtml(out);
%>

<center>
<input type=button value="確定" onclick=toSubmit()>
</center>

<%@include file="../include/footer.jsp" %>